Wednesday , December 2 2020

You are supervised via Wi-Fi. There was a new danger for Android owners



A dangerous vulnerability in devices with the Android operating system was detected by experts from the company Nightwatch Cybersecurity. Hackers can take advantage of this and monitor the user movement.. writes Lenta.ru.

Wi-Fi in public areas.

Wi-Fi in public areas.

archive website pixabay.com

Gap is in the router's wi-fi. All devices are visible. lies in the signal access field.

Vulnerability CVE-2018-9581 was found in the RSSI system. It determines the level of the received signal. RSSI also sends this information to other programs.

Due to the error, third party applications may receive all information about the received signal and determine. where the user is located in relation to the router.

According to experts. This vulnerability exists in all versions of the Android operating system.


Source link